:root {
  --or: #6f6200;
  --oleev: #0c2036;
  --_encanizada-colors---bf8b5e: #bf8b5e;
  --_encanizada-colors---333: #333;
  --_encanizada-colors---f2f2f2: #f2f2f2;
  --_encanizada-colors---afc8dd: #afc8dd;
  --_encanizada-colors---f2c791: #f2c791;
  --_encanizada-colors---17a0bf: #17a0bf;
  --_encanizada-colors---11808c: #11808c;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  border-bottom: 1px dotted var(--or);
  background-color: var(--oleev);
  opacity: 1;
  position: relative;
  inset: 0% 0% auto;
}

.navbar.appear {
  border-style: dotted;
  border-width: 0 0 1px;
  border-color: black black var(--_encanizada-colors---bf8b5e);
  background-color: var(--oleev);
  opacity: 100;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.menu-nav {
  color: var(--_encanizada-colors---f2f2f2);
  text-align: center;
}

.menu-nav.w--current {
  color: var(--_encanizada-colors---afc8dd);
  text-decoration: none;
}

.menu-nav.carta {
  color: var(--_encanizada-colors---f2c791);
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.carta-menu-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--or);
  background-color: var(--oleev);
  background-image: radial-gradient(circle, #fff0, #030a14), url('../images/TEXTURE_OMBRE-PLAMIERS.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border-radius: 8px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.container-small {
  width: 100%;
  max-width: 846px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-large {
  color: var(--_encanizada-colors---afc8dd);
  text-align: center;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  font-family: Zain, sans-serif;
  font-size: 28px;
  font-weight: 200;
  line-height: 1;
}

.faq-3-icon {
  background-color: var(--_encanizada-colors---f2f2f2);
  color: var(--_encanizada-colors---bf8b5e);
  border-radius: 4px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 32px;
  display: flex;
}

.faq-3-icon:hover {
  color: var(--oleev);
}

.menu-accordion {
  flex-flow: column;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.column-small {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.paragraph-regular {
  box-shadow: none;
  color: var(--_encanizada-colors---f2f2f2);
  text-align: center;
  text-shadow: -1px 2px 5px var(--oleev);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  padding-bottom: 40px;
  font-family: Zain, sans-serif;
  font-size: 27px;
  font-weight: 300;
  line-height: 1.4;
  display: flex;
}

.section-carta {
  background-color: #fff;
  padding: 64px 5%;
  position: relative;
}

.section-carta:active {
  color: var(--_encanizada-colors---f2c791);
}

.section-carta.carta {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff0;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  border-top-width: 1px;
  border-top-color: #6f6200;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 40px;
  display: block;
}

.section-carta.header {
  text-align: center;
  background-color: #fff6ee00;
  background-image: none;
  background-size: auto;
  background-attachment: scroll;
  padding-bottom: 0;
  display: block;
}

.column-4x-large {
  grid-column-gap: 53px;
  grid-row-gap: 53px;
  flex-flow: column;
  display: flex;
}

.faq-3-question {
  z-index: 1;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  white-space: normal;
  background-image: none;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 30px 24px;
  font-weight: 500;
  transition: background-color .7s ease-in-out;
  display: flex;
}

.faq-3-question:hover {
  background-image: linear-gradient(97deg, #0000007d, #0e657873);
}

.la-derniere-ligne {
  background-color: var(--or);
  width: 100%;
  height: 1px;
  margin-top: 0;
  margin-bottom: 0;
}

.faq-3-content {
  margin-top: -16px;
  padding-bottom: 24px;
}

.faq-3-answer {
  color: #50555f;
  background-color: #0000;
  padding-left: 24px;
  padding-right: 24px;
  display: none;
  position: static;
}

.faq-3-answer.w--open {
  background-image: none;
}

.faq-3-arrow {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.heading-carta {
  color: var(--_encanizada-colors---afc8dd);
  text-transform: none;
  font-family: Zain, sans-serif;
  font-size: 27px;
  font-weight: 400;
  transition: color .7s cubic-bezier(.445, .05, .55, .95);
}

.heading-carta:hover {
  color: var(--_encanizada-colors---f2c791);
}

.heading-carta._2 {
  color: var(--_encanizada-colors---bf8b5e);
}

.price {
  opacity: 1;
  outline-offset: 0px;
  color: var(--_encanizada-colors---f2c791);
  -webkit-text-stroke-color: var(--_encanizada-colors---f2c791);
  text-shadow: -1px 2px 5px var(--oleev);
  outline: 3px #333;
  font-size: 20px;
  font-style: italic;
  font-weight: 200;
}

.footer-brand-logo {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 40px;
  display: flex;
}

.footer-4-legal-link {
  color: #50555f;
  font-size: 12px;
  font-weight: 500;
  transition: color .3s;
}

.footer-4-legal-link:hover {
  color: #000;
}

.footer-4-logo-link {
  flex: none;
}

.paragraph-x-small {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 1.5;
}

.paragraph-x-small.text-color-tertiary {
  opacity: 1;
  color: var(--_encanizada-colors---17a0bf);
}

.footer-4-legal-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.footer {
  padding: 48px 5%;
  position: relative;
}

.footer-4-divider {
  background-color: #c9d2d9;
  width: 1px;
  height: 16px;
}

.div-legal-links {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.container-large {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.footer-4-legal-links {
  grid-column-gap: 16px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  display: none;
}

.heading-2 {
  color: var(--_encanizada-colors---17a0bf);
  text-align: center;
  text-overflow: clip;
  margin-top: 10px;
  font-family: Carattere, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 80px;
}

.section-transition {
  border-bottom: 1px solid var(--or);
  border-top-width: 1px;
  border-top-color: var(--or);
  background-image: url('../images/VENEZIOLA-1b-R.avif');
  background-position: 50% 90px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 25em;
  padding-bottom: 25em;
}

.image {
  border-top: 1px none var(--or);
  border-radius: 80px 120px 180px 60px;
  margin-bottom: -55px;
  position: relative;
}

.linkgotomenu:active {
  color: var(--_encanizada-colors---f2c791);
}

.linkgotomenu.w--current {
  color: #333;
}

.nav-menu {
  background-color: var(--oleev);
  flex: 0 auto;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.icon-regular {
  color: var(--_encanizada-colors---f2f2f2);
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.icon-button-secondary-large {
  z-index: 102;
  background-color: var(--or);
  color: #000;
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-bottom: 0;
  margin-left: 10px;
  display: flex;
  position: static;
  inset: auto auto 0% 0%;
}

.heading-1 {
  color: var(--_encanizada-colors---f2f2f2);
  margin-top: 45px;
  margin-bottom: 20px;
  font-family: Carattere, sans-serif;
  font-size: 100px;
  font-weight: 400;
  line-height: 80px;
}

.logo-home {
  min-width: 50%;
  max-width: 80%;
}

.text-block-2, .text-block-3 {
  color: var(--or);
}

.link {
  color: var(--_encanizada-colors---17a0bf);
  text-decoration: none;
}

.link:hover {
  color: var(--_encanizada-colors---f2c791);
}

.icon-2 {
  color: var(--or);
  width: 24px;
  height: 24px;
  margin-left: 10px;
  margin-right: 10px;
}

.div-block {
  color: var(--_encanizada-colors---f2f2f2);
  display: inline-block;
}

.div-block.icn {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.text-block-6 {
  color: var(--_encanizada-colors---17a0bf);
  flex: 0 auto;
  font-family: Zain, sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.code-embed {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-4 {
  border: 1px solid var(--_encanizada-colors---bf8b5e);
  text-align: center;
  background-image: url('../images/TEXTURE_OMBRE-PLAMIERS.avif');
  background-size: cover;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 80%;
  max-width: 80%;
  min-height: auto;
  margin-top: 13px;
  padding-top: 70px;
  padding-bottom: 60px;
  display: flex;
}

.image-chef {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-4 {
  color: var(--_encanizada-colors---afc8dd);
  font-family: Montserrat, sans-serif;
  font-weight: 200;
}

.bold-heading-4 {
  box-sizing: border-box;
  letter-spacing: -1px;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  margin-top: -5px;
  margin-bottom: 10px;
  font-family: Zain, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 20px;
  display: block;
}

.heading-3-1 {
  border-bottom: 1px solid var(--_encanizada-colors---17a0bf);
  color: var(--_encanizada-colors---f2c791);
  text-align: center;
  text-transform: uppercase;
  justify-content: center;
  align-self: center;
  align-items: center;
  font-family: Zain, sans-serif;
  font-size: 20px;
  font-weight: 300;
  display: flex;
}

.heading-3-1.carta {
  color: var(--_encanizada-colors---17a0bf);
  text-transform: none;
  margin-bottom: -40px;
  font-family: Carattere, sans-serif;
  font-size: 64px;
  line-height: 60px;
}

.heading-3-1.contacto {
  border-bottom-style: none;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 10px;
  display: block;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.art-visuel {
  margin-bottom: 60px;
}

.body {
  background-color: #fff6ee;
  background-image: none;
  background-size: auto;
}

.div-map {
  flex-flow: column;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.contact-link {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: #c8c9d0;
  cursor: pointer;
  background-color: #111218;
  border-radius: 24px;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 32px;
  display: flex;
}

.italic-text-2 {
  color: var(--_encanizada-colors---17a0bf);
}

.div-chef {
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: auto;
  height: auto;
  padding: 10px 40px;
  display: flex;
  overflow: visible;
}

.paragraph {
  border-bottom: 1px solid var(--_encanizada-colors---bf8b5e);
  color: var(--_encanizada-colors---f2f2f2);
  text-align: left;
  margin-bottom: 40px;
  padding-bottom: 40px;
  font-family: Zain, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.heading-5 {
  border-top: 1px solid var(--_encanizada-colors---bf8b5e);
  border-bottom-width: 1px;
  border-bottom-color: var(--_encanizada-colors---bf8b5e);
  color: var(--_encanizada-colors---f2c791);
  margin-top: 0;
  padding-top: 0;
  font-family: Zain, sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 300;
}

.heading-5._1 {
  margin-top: 20px;
}

.sign {
  color: var(--_encanizada-colors---afc8dd);
  letter-spacing: -2px;
  justify-content: flex-end;
  align-self: flex-end;
  align-items: center;
  margin-top: 80px;
  margin-right: 35px;
  font-family: Carattere, sans-serif;
  font-size: 60px;
  display: block;
  transform: translate(0, -47px)rotate(-15deg);
}

.text-block-8 {
  color: var(--_encanizada-colors---f2f2f2);
  font-family: Carattere, sans-serif;
  font-size: 32px;
}

.div-menu-img {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-top: 2px solid var(--_encanizada-colors---bf8b5e);
  border-bottom: 2px solid var(--_encanizada-colors---bf8b5e);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  place-items: center stretch;
  padding-top: 20px;
  padding-bottom: 20px;
  display: grid;
}

.img {
  background-image: url('../images/Ensalada-de-burrata-1.png');
  background-position: 0 0;
  background-size: auto;
  height: 200px;
}

.img._3 {
  background-image: url('../images/Tarta-de-queso-invertida.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.img._2 {
  background-image: url('../images/Pulpo-a-la-murciana.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.img._1 {
  background-image: url('../images/Ensalada-de-salmón-marinado.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
}

.heading-text {
  color: var(--_encanizada-colors---17a0bf);
  font-family: Carattere, sans-serif;
  font-size: 100px;
  font-style: normal;
  font-weight: 400;
}

.italic-text-5, .italic-text-6, .italic-text-7 {
  color: var(--_encanizada-colors---17a0bf);
}

.div-contacto {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.phone-footer, .email {
  color: var(--_encanizada-colors---17a0bf);
  font-family: Zain, sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
}

.flag-link {
  background-image: url('../images/ES-FLAG.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
}

.flag-link.en {
  background-image: url('../images/EN-FLAG.png');
}

.flag-link.ru {
  background-image: url('../images/RU-FLAG.png');
}

.flag-link.pl {
  background-image: url('../images/PL-FLAG.png');
}

.flag-link.de {
  background-image: url('../images/DE-FLAG.png');
}

.flag-link.fr {
  background-image: url('../images/FR-FLAG.png');
}

.div-block-13 {
  border-top: 2px #bf8b5e;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
}

.text-block-9 {
  color: #fff;
}

.div-block-14 {
  justify-content: space-between;
  align-self: stretch;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.bold-text-2 {
  font-family: Zain, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.link-social {
  color: var(--_encanizada-colors---17a0bf);
  width: 30px;
  height: 30px;
  margin-right: 20px;
  padding-left: 0;
  padding-right: 0;
  font-size: 30px;
}

.code-embed-instagram, .code-embed-facebook, .code-embed-whatsapp {
  width: 30px;
  height: 30px;
}

.div-socials {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .carta-menu-list {
    background-image: radial-gradient(circle, #fff0, #030a14), url('../images/TEXTURE_OMBRE-PLAMIERS.avif');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .faq-3-question {
    background-image: none;
    transition: background-color .7s ease-in-out;
  }

  .section-transition {
    padding-top: 30em;
    padding-bottom: 30em;
  }

  .heading-1 {
    margin-top: 70px;
  }

  .text-block-6 {
    font-size: 20px;
    line-height: 22px;
  }

  .heading-3-1.carta {
    border-bottom-width: 2px;
  }

  .div-menu-img {
    border-top-width: 2px;
    border-top-color: var(--_encanizada-colors---bf8b5e);
    border-bottom-width: 2px;
    border-bottom-color: var(--_encanizada-colors---bf8b5e);
    margin-top: 0;
  }

  .heading-text {
    font-size: 130px;
  }

  .div-contacto {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    justify-items: stretch;
    margin-left: 90px;
    margin-right: 90px;
    display: grid;
  }

  .div-socials {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  .container {
    justify-content: space-between;
    align-items: center;
  }

  .carta-menu-list {
    margin-top: -40px;
  }

  .column-4x-large {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .heading-carta {
    font-weight: 400;
  }

  .icon {
    color: var(--_encanizada-colors---f2c791);
    font-size: 40px;
  }

  .footer-4-legal-row {
    flex-flow: column;
  }

  .image {
    max-height: 0%;
  }

  .icon-button-secondary-large {
    display: flex;
  }

  .brand {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex: 1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
    position: relative;
    inset: 0% auto auto 0%;
  }

  .brand.w--current {
    flex: none;
  }

  .text-block-6 {
    flex: 1;
    font-size: 16px;
  }

  .heading-3-1 {
    margin-bottom: 10px;
  }

  .heading-3-1.carta {
    margin-bottom: 0;
  }

  .div-map {
    margin-bottom: 20px;
  }

  .sign {
    transform: translate(0, -25px)rotate(-15deg);
  }

  .div-menu-img {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-socials {
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .navbar.appear {
    display: block;
  }

  .menu-nav {
    text-align: center;
  }

  .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-4x-large {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .menu-button.w--open {
    background-color: var(--oleev);
  }

  .icon {
    color: var(--_encanizada-colors---f2c791);
  }

  .footer-4-divider {
    display: none;
  }

  .section-transition {
    background-position: 50%;
    background-size: cover;
    background-attachment: scroll;
  }

  .image {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 150px;
  }

  .nav-menu {
    background-color: var(--oleev);
    color: #fff;
    text-align: left;
    font-family: Zain, sans-serif;
    font-weight: 500;
  }

  .brand.w--current {
    flex: 1;
  }

  .icon-2 {
    margin-right: 10px;
  }

  .div-block.icn {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-block-6 {
    flex: 0 auto;
    font-size: 14px;
    display: block;
  }

  .heading-3-1.carta {
    margin-bottom: 10px;
  }

  .img._3, .img._2, .img._1 {
    height: 150px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    background-color: #0000;
    border-bottom-style: none;
  }

  .navbar.appear {
    z-index: 120;
    border-style: none none solid;
    border-bottom-color: var(--or);
    background-color: var(--_encanizada-colors---333);
    display: block;
    position: fixed;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .menu-nav {
    text-align: center;
    font-family: Zain, sans-serif;
    font-weight: 500;
    transition: all .5s;
  }

  .menu-nav:hover {
    color: var(--oleev);
  }

  .container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: var(--oleev);
    text-align: left;
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .carta-menu-list {
    z-index: 90;
    border-color: var(--or);
    position: relative;
  }

  .paragraph-large {
    padding-top: 0;
    font-size: 18px;
  }

  .faq-3-icon {
    color: var(--or);
    width: 58px;
  }

  .paragraph-regular {
    text-align: center;
    word-break: keep-all;
    font-size: 25px;
    display: flex;
  }

  .section-carta.carta {
    border-top-color: var(--or);
    padding-top: 20px;
  }

  .section-carta.header {
    padding: 40px 2% 0;
  }

  .faq-3-question {
    transition-property: all;
  }

  .la-derniere-ligne {
    background-color: var(--or);
  }

  .faq-3-arrow {
    color: var(--or);
  }

  .heading-carta {
    font-size: 25px;
    line-height: 24px;
  }

  .heading-carta:hover {
    color: var(--_encanizada-colors---f2c791);
  }

  .menu-button {
    z-index: 101;
    color: var(--_encanizada-colors---f2c791);
    margin-top: 0;
    padding: 20px;
  }

  .menu-button.w--open {
    background-color: var(--_encanizada-colors---333);
  }

  .icon {
    color: var(--_encanizada-colors---f2c791);
    -webkit-text-stroke-color: var(--_encanizada-colors---f2f2f2);
    font-size: 40px;
  }

  .icon.menu-nav:hover {
    color: var(--or);
  }

  .footer-brand-logo {
    margin-bottom: 20px;
  }

  .div-legal-links {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .footer-4-legal-links {
    justify-content: center;
    align-items: center;
  }

  .heading-2 {
    text-align: center;
    margin-bottom: 0;
    font-size: 58px;
    font-weight: 400;
    line-height: 50px;
  }

  .section-transition {
    border-style: solid none;
    border-width: 1px;
    border-color: var(--_encanizada-colors---bf8b5e);
    background-position: 50%;
    background-size: cover;
    background-attachment: scroll;
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .image {
    border-radius: 40px 50px 70px 20px;
    padding-bottom: 0;
  }

  .nav-menu {
    background-color: var(--oleev);
  }

  .icon-regular {
    color: var(--_encanizada-colors---f2f2f2);
  }

  .icon-button-secondary-large {
    z-index: 102;
    background-color: var(--or);
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 10px;
    display: flex;
    position: static;
    inset: auto 0% 0% auto;
  }

  .brand {
    padding-right: 10px;
  }

  .heading-1 {
    font-size: 26px;
    line-height: 22px;
  }

  .logo-home {
    max-width: 80%;
  }

  .div-block.icn {
    display: flex;
  }

  .text-block-6 {
    flex: 0 auto;
    font-size: 16px;
  }

  .div-block-4 {
    min-width: 85%;
    padding-bottom: 20px;
  }

  .heading-4 {
    margin-bottom: 0;
  }

  .bold-heading-4 {
    letter-spacing: -.5px;
    margin-top: -15px;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 28px;
  }

  .heading-3-1 {
    font-size: 16px;
    font-weight: 400;
  }

  .heading-3-1.carta {
    font-size: 58px;
  }

  .heading-3-1.contacto {
    margin-top: 20px;
  }

  .art-visuel {
    margin-bottom: 20px;
  }

  .div-map {
    margin-bottom: 0;
  }

  .italic-text-2 {
    color: var(--_encanizada-colors---17a0bf);
    text-decoration: none;
  }

  .div-chef {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .heading-5 {
    text-align: left;
    margin-top: 0;
    padding-top: 40px;
    font-size: 22px;
    line-height: 24px;
  }

  .sign {
    text-align: center;
    align-self: auto;
    margin-top: 60px;
    margin-right: 0;
    font-size: 50px;
    transform: translate(0, -25px)rotate(-15deg);
  }

  .text-block-8 {
    line-height: 30px;
  }

  .div-menu-img {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    display: grid;
  }

  .img {
    height: 150px;
  }

  .heading-text {
    font-size: 66px;
    line-height: 60px;
  }

  .italic-text-4 {
    font-size: 20px;
  }

  .div-contacto {
    flex-flow: column;
    display: flex;
  }

  .flag-link.de {
    text-align: left;
    background-size: contain;
    justify-content: center;
    align-items: center;
    width: 60px;
    display: block;
  }

  .div-block-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-14 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-self: stretch;
    place-items: center;
    display: grid;
  }

  .bold-text-2 {
    font-size: 14px;
  }

  .link-social {
    padding: 5px;
  }

  .div-socials {
    justify-content: center;
    align-self: auto;
    align-items: center;
  }
}


